{
    "type": "minecraft:crafting_shaped",
    "pattern": [
        "###",
        "# #",
        "   "
    ],
    "key": {
        "#": "minecraft:iron_nugget"
    },
    "result": {
        "id": "minecraft:iron_helmet",
        "count": 1
    }
}
